<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Index Page</title>
</head>
<body>

	<!--HEADER-->
	<h1 align="center">You are at the activity/index page</h1>

	<!--IMAGE-->
	<img src="https://www.jotform.com/blog/wp-content/uploads/2011/03/1_t6FLT5JIAHt5GMzdFFxBxg.jpeg">

	<!--LIST-->
	<ol type="1">
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./music/index.html">music/index.html<a></li>
		<li><a href="./music/listings.html">music/listings.html</a></li>
		<li><a href="./music/reviews.html">music/reviews.html</a></li>
	</ol>

</body>
</html>